'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = {

  today: 'Today',
  tomorrow: 'Tomorrow',
  yesterday: 'Yesterday',

  noon: 'Noon',

  // NOTE: This might be a bug in i18n,
  // I tried start_time_to_text_0, start_time_to_text_1, ... etc, but  it didn't work.
  recurring_sched_text: '{{dayOfWeek}}s at {{time}}',
  recurring_sched_text_more: '{{dayOfWeek}}s at {{time}}, plus {{count}} more',

  // Days of Week
  dayOfWeek: {
    0: 'Sun',
    1: 'Mon',
    2: 'Tue',
    3: 'Wed',
    4: 'Thu',
    5: 'Fri',
    6: 'Sat',
    caps0: 'SUN',
    caps1: 'MON',
    caps2: 'TUE',
    caps3: 'WED',
    caps4: 'THU',
    caps5: 'FRI',
    caps6: 'SAT',
    short0: 'S',
    short1: 'M',
    short2: 'T',
    short3: 'W',
    short4: 'T',
    short5: 'F',
    short6: 'S',
    SUN: 'Sunday',
    MON: 'Monday',
    TUE: 'Tuesday',
    WED: 'Wednesday',
    THU: 'Thursday',
    FRI: 'Friday',
    SAT: 'Saturday'
  }
};